<?php
/**
*
* Extension Manager Plus. An extension for the phpBB Forum Software package.
*
* @copyright (c) 2022, LukeWCS, https://www.wcsaga.org
* @license GNU General Public License, version 2 (GPL-2.0-only)
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = [];
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ « » “ ” … „ “

$lang = array_merge($lang, [
	// settings order and ignore
	'EXTMGRPLUS_SECTION_SETTINGS'			=> 'Nastavení (Plus)',
	'EXTMGRPLUS_ORDER'						=> 'Pořadí',
	'EXTMGRPLUS_ORDER_EXPLAIN'				=> '%s Tento sloupeček vám umožňuje definovat pořadí skupin v rozsahu od 0 do 99 pro akci „Povolit vybrané“. To umožňuje, aby rozšíření, na kterých závisí jiná rozšíření, byly aktivovány před nimi, což zabrání chybovým hláškám. Rozšíření, které náleží do takových skupin budou aktivovány první, v pořadí začínajícím skupinou 0, pak skupina 1 atd. Rozšíření bez skupiny jsou aktivovány jako poslední.',
	'EXTMGRPLUS_IGNORE'						=> 'Ignorovat',
	'EXTMGRPLUS_IGNORE_EXPLAIN'				=> '%s Tento sloupeček vám umožňuje určit, která rozšíření by měla být ignorována během akcí „Povolit vybrané“ a „Zakázat vybrané“. Ignorovaná rozšíření nepůjde nadále vybrat v seznamu rozšíření. Pokud je mezi ignorovanými rozšířeními nějaké rozšíření s nadefinovaným pořadím skupin, tak toto pořadí zůstane zachováno, ale už nebude mít žádný význam.',
	'EXTMGRPLUS_ORDER_AND_IGNORE_SAVE'		=> 'Uložit',

	// info table
	'EXTMGRPLUS_AVAILABLE_EXTENSIONS'		=> 'Celkem rozšíření',
	'EXTMGRPLUS_LAST_VERSIONCHECK'			=> 'Poslední kontrola rozšíření',
	'EXTMGRPLUS_AVAILABLE_UPDATES'			=> 'Dostupné aktualizace',

	// ext manager
	'EXTMGRPLUS_ALL_DISABLE'				=> 'Zakázat vybrané',
	'EXTMGRPLUS_ALL_ENABLE'					=> 'Povolit vybrané',
	'EXTMGRPLUS_EXTENSIONS_ENABLED'			=> 'Povolená rozšíření: %u',
	'EXTMGRPLUS_EXTENSIONS_DISABLED'		=> 'Zakázaná rozšíření: %u',
	'EXTMGRPLUS_EXTENSIONS_NOT_INSTALLED'	=> 'Nenainstalovaná rozšíření: %u',

	// tooltips
	'EXTMGRPLUS_TOOLTIP_HAS_MIGRATION'		=> 'Toto rozšíření má nové migrace, které budou aplikovány při aktivizaci rozšíření.',
	'EXTMGRPLUS_TOOLTIP_IS_IGNORED'			=> '„Správce rozšíření plus“ ignoruje toto rozšíření.',
	'EXTMGRPLUS_TOOLTIP_BUTTON_DISABLE'		=> 'Zakázat všechna vybraná rozšíření',
	'EXTMGRPLUS_TOOLTIP_BUTTON_ENABLE'		=> 'Povolit všechna vybraná rozšíření',
	'EXTMGRPLUS_TOOLTIP_ORDER'				=> 'Pořadí skupiny v rozsahu 0-99.',
	'EXTMGRPLUS_TOOLTIP_IGNORE'				=> 'Ignorovat rozšíření',
	'EXTMGRPLUS_TOOLTIP_SELECT_ALL'			=> 'Vybrat nebo zrušit výběr všech rozšíření',
	'EXTMGRPLUS_TOOLTIP_SELECT'				=> 'Vybrat rozšíření',

	// columns
	'EXTMGRPLUS_COL_MIGRATIONS'				=> 'Nové migrace',
	'EXTMGRPLUS_COL_SELECT'					=> 'Vybrat',
	'EXTMGRPLUS_COL_ORDER'					=> 'Pořadí',
	'EXTMGRPLUS_COL_IGNORE'					=> 'Ignorovat',

	// link bar
	'EXTMGRPLUS_LINK_ORDER_AND_IGNORE'		=> 'Pořadí a Ignorovat',
	'EXTMGRPLUS_LINK_SAVE_CHECKBOXES'		=> 'Uložit',

	// misc
	'EXTMGRPLUS_EXTENSION_PLURAL' => [
		0									=> '0 rozšíření',
		1									=> '1 rozšíření',
		2									=> '%u rozšíření',
		3									=> '%u rozšíření',
	],

	// messages
	'EXTMGRPLUS_MSG_CONFIRM_DISABLE'		=> 'Opravdu chcete zakázat %s?',
	'EXTMGRPLUS_MSG_CONFIRM_ENABLE'			=> 'Opravdu chcete povolit %s?',
	'EXTMGRPLUS_MSG_ORDER_AND_IGNORE_SAVED'	=> 'Sloupečky „Pořadí“ a „Ignorovat“ byly úspěšně uloženy.',
	'EXTMGRPLUS_MSG_CHECKBOXES_SAVED'		=> 'Vybraná zatrhávací políčka byla úspěšně uložena.',
	'EXTMGRPLUS_MSG_PROCESS_ABORTED'		=> 'Operace „%s“ byla přerušena následujícím rozšířením:',
	'EXTMGRPLUS_MSG_DEACTIVATION'			=> '%1$u z %2$u rozšíření byla zákázána.',
	'EXTMGRPLUS_MSG_ACTIVATION'				=> '%1$u z %2$u rozšíření byla povolena.',
	'EXTMGRPLUS_MSG_ACTIVATION_FAILED'		=> 'Následující rozšíření nelze aktivovat:',
	'EXTMGRPLUS_MSG_SAFE_TIME_EXCEEDED'		=> 'Byl překročen povolený rozsah (%u sekund) maximální doby pro zpracování PHP.',
	'EXTMGRPLUS_MSG_SELF_DISABLE'			=> 'Poznámka: Rozšíření „Správce rozšíření plus“ bude také zákázáno.',
]);
