<?php
/**
*
* Extension Manager Plus. An extension for the phpBB Forum Software package.
*
* @copyright (c) 2022, LukeWCS, https://www.wcsaga.org
* @license GNU General Public License, version 2 (GPL-2.0-only)
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = [];
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ « » “ ” … „ “

$lang = array_merge($lang, [
	// settings
	'EXTMGRPLUS_SECTION_SETTINGS'			=> 'Nastavení (Plus)',
	'EXTMGRPLUS_LOG'						=> 'Položka v záznamu',
	'EXTMGRPLUS_LOG_EXPLAIN'				=> 'Tady můžeš určit, jestli pro akce „Povolit vybrané“ a „Zakázat vybrané“ mají být přidány položky do administrátorského záznamu.',
	'EXTMGRPLUS_CONFIRMATION'				=> 'Potvrzení',
	'EXTMGRPLUS_CONFIRMATION_EXPLAIN'		=> 'Tady můžeš určit, jestli akce „Povolit vybrané“ a „Zakázat vybrané“ mají zobrazit oznámení, které se musí potvrdit.',
	'EXTMGRPLUS_AUTO_REDIRECT'				=> 'Automaticky potvrzovat hlášky',
	'EXTMGRPLUS_AUTO_REDIRECT_EXPLAIN'		=> 'Tady můžeš určit, jestli se mají pozitivní hlášky automaticky potvrdit. Chybové hlášky se budou muset pořád potvrdit manuálně.',
	'EXTMGRPLUS_CHECKBOX_MODE'				=> 'Zatrhávací políčka',
	'EXTMGRPLUS_CHECKBOX_MODE_EXPLAIN'		=> 'Pokud vybereš „Nastavit všechny“, tak budou všechna zatrhávací políčka automaticky zatržena. Pokud vybereš „Zapamatovat si poslední stav“, bude stav všech zatrhávacích políček uložen, když se provede akce „Povolit vybrané“ nebo „Zakázat vybrané“. Navíc, stav všech zatrhávacích políček se také dá uložit pomocí odkazu „%s Uložit“.',
	'EXTMGRPLUS_CHECKBOX_MODE_OFF'			=> 'Vypnuto',
	'EXTMGRPLUS_CHECKBOX_MODE_ALL'			=> 'Nastavit všechny',
	'EXTMGRPLUS_CHECKBOX_MODE_LAST'			=> 'Zapamatovat si poslední stav',
	'EXTMGRPLUS_ORDER_AND_IGNORE'			=> 'Pořadí a Ignorovat',
	'EXTMGRPLUS_ORDER_AND_IGNORE_EXPLAIN'	=> 'Pokud povolíš tuto možnost, bude akce „Povolit vybrané“ respektovat nastavení v možnosti „Pořadí skupin“, a akce „Povolit vybrané“ a „Zakázat vybrané“ bude respektovat nastavení v možnosti „Ignorovat“.',
	'EXTMGRPLUS_SELF_DISABLE'				=> 'Povolit sebedeaktivaci',
	'EXTMGRPLUS_SELF_DISABLE_EXPLAIN'		=> 'Pokud povolíš tuto možnost, tak „Správce rozšíření plus“ bude moct deaktivovat sám sebe pomocí akce „Zakázat vybrané“, protože ho půjde vybrat jako každé další rozšíření.',

	// settings expert
	'EXTMGRPLUS_SECTION_EXPERT_SETTINGS'	=> 'Nastavení pro experty',
	'EXTMGRPLUS_MIGRATION_COL'				=> 'Zobrazit sloupeček s novými migracemi',
	'EXTMGRPLUS_MIGRATION_COL_EXPLAIN'		=> 'Pokud povolíš tuto možnost, zobrazí se další sloupeček, ve kterém je zobrazen počet migrací. Číslo se zobrazí u „Zakázaných rozšíření“ a u „Nenainstalovaných rozšíření“.',
	'EXTMGRPLUS_MIGRATIONS'					=> 'Povolit rozšíření s novými migracemi',
	'EXTMGRPLUS_MIGRATIONS_EXPLAIN'			=> 'Pokud povolíš tuto možnost, můžeš aktivovat pomocí akce „Povolit vybrané“ ty rozšíření, u kterých jsou nové migrace. Toto se aplikuje na aktualizované rozšíření, které obsahují složku „migrations“. Když tato možnost nebude povolená, tak se musí taková rozšíření aktivovat manuálně, což je doporučený postup.',

	// settings reset
	'EXTMGRPLUS_SECTION_RESET'				=> 'Resetovat',
	'EXTMGRPLUS_DEFAULTS'					=> 'Resetovat nastavení',
	'EXTMGRPLUS_DEFAULTS_EXP'				=> 'Resetuje všechna nastavení na výchozí, které bylo po instalaci. (Nemá vliv na sloupečky „Pořadí“ a „Ignorovat“.)',
	'EXTMGRPLUS_BUTTON_DEFAULTS'			=> 'Výchozí',

	// messages
	'EXTMGRPLUS_MSG_CONFIRM_MIGRATIONS'		=> 'Opravdu chceš povolit aktivaci rozšíření s novými migracemi?',
	'EXTMGRPLUS_MSG_SETTINGS_SAVED'			=> 'Nastavení byly úspěšně uloženy.',
]);
